@* phonebar Template File *@
@()(implicit lang: Lang)

<div class="navbar-form navbar-right phonebar" role="search" ng-controller="PhoneController">
    <div class="form-group">
    <span>&nbsp;</span>
    <button class="btn phone-btn" type="button" id="xuc_answer_btn" title='@Messages("phonebar.answer")' ng-click="answer()">
        <img  class="phonebtn-image" src="@routes.Assets.at("images/phone_answer.svg")">
    </button>
    <button class="btn phone-btn" type="button" id="xuc_hangup_btn" title='@Messages("phonebar.hangup")' ng-click="hangup()">
        <img  class="phonebtn-image" src="@routes.Assets.at("images/phone_hangup.svg")">
    </button>
    <button class="btn phone-btn" type="button" id="xuc_hold_btn" title='@Messages("phonebar.hold")' ng-click="hold()">
        <img  class="phonebtn-image" src="@routes.Assets.at("images/phone_hold.svg")">
    </button>
    <span>&nbsp;</span>
    <button class="btn phone-btn" type="button" id="xuc_attended_transfer_btn" title='@Messages("phonebar.attended_transfer")' ng-click="attendedTransfer()">
        <img  class="phonebtn-image" src="@routes.Assets.at("images/phone_attended_transfer.svg")">
    </button>
    <button class="btn phone-btn" type="button" id="xuc_complete_transfer_btn" title='@Messages("phonebar.complete_transfer")' ng-click="completeTransfer()">
        <img  class="phonebtn-image" src="@routes.Assets.at("images/phone_complete_transfer.svg")">
    </button>
    <button class="btn phone-btn" type="button" id="xuc_cancel_transfer_btn" title='@Messages("phonebar.cancel_transfer")' ng-click="cancelTransfer()">
        <img  class="phonebtn-image" src="@routes.Assets.at("images/phone_cancel_transfer.svg")">
    </button>
    <span>&nbsp;</span>
    <button class="btn phone-btn" type="button" id="xuc_conference_btn" title='@Messages("phonebar.conference")' ng-click="conference()">
        <img  class="phonebtn-image" src="@routes.Assets.at("images/phone_conference.svg")">
    </button>
    <span>&nbsp;</span>
    <div class="input-group">
        <input class="form-control search-form" type="text" placeholder='@Messages("xivo.dialbox")' id="numberTodial" ng-model="destination">
        <span class="input-group-btn">
            <button class="btn btn-default search-btn" id="xuc_search" type="button"><span class="glyphicon glyphicon-search"></span></button>
        </span>
    </div>
    </div>
</div>
